/*
 Theme Name:   Aimo Child
 Template:     aimo
 Description:  Child theme for Aimo
 Version:      1.0.0
Author:        1902 Software
Author URI:    https://1902software.com
*/

/*Customizer*/
:root {
    --gradient-color-from: #1a1a1a !important;
    --gradient-color-to: #363636 !important;
      --gradient-color-from2: #1a1a1a !important;
      --gradient-color-to2: #363636 !important;
}
.pxl-blog-meta {
    display: none;
}

@media screen and (max-width: 1200px) {
      .pxl-header-menu.active {
          visibility: visible;
          opacity: 1;
          -webkit-transform: translateX(0%);
          -khtml-transform: translateX(0%);
          -moz-transform: translateX(0%);
          -ms-transform: translateX(0%);
          -o-transform: translateX(0%);
          transform: translateX(0%);
      }
}

 /* Show full content when ref-content has full class */
 .ref-content.full .shortcode-content {
    -webkit-line-clamp: none;
    line-clamp: none;
    display: block;
    overflow: visible;
  }


  